Problème avec sketch...

Patrick Gelin patrick.gelin at free.fr
Jeu 5 Oct 11:30:14 UTC 2006


Finallement j'ai compilé la version skencil et cela marche...

Patrick Gelin wrote:

> Bonjour,
> 
> Je viens d'installer le package 'sketch' sur ma ubuntu Dapper et lorsque
> je l'execute:
> 
> Traceback (most recent call last):
>   File "/usr/bin/sketch", line 34, in ?
>     Sketch.main.main()
>   File "/usr/lib/sketch-0.6.15/Sketch/Base/main.py", line 148, in main
>     run_script = options.run_script)
>   File "/usr/lib/sketch-0.6.15/Sketch/UI/skapp.py", line 184, in __init__
>     geometry = geometry)
>   File "/usr/lib/sketch-0.6.15/Sketch/UI/skapp.py", line 103, in __init__
>     self.init_tk(screen_name, geometry)
>   File "/usr/lib/sketch-0.6.15/Sketch/UI/skapp.py", line 213, in init_tk
>     geometry = geometry)
>   File "/usr/lib/sketch-0.6.15/Sketch/UI/skapp.py", line 108, in init_tk
>     className = self.tk_class_name)
>   File "/usr/lib/python2.4/lib-tk/Tkinter.py", line 1569, in __init__
>     self.tk = _tkinter.create(screenName, baseName, className,
>     interactive,
> wantobjects, useTk, sync, use)
> TypeError: function takes at most 4 arguments (8 given)
> 
> Est ce que cela signifie qu'il manque un package? Sinon que je dois
> essayer de compiler skencil à la main?
> 
> Merci pour votre aide!

-- 
Patrick Gelin






Plus d'informations sur la liste de diffusion ubuntu-fr